Nuevo mensaje de error de Wordpress: no se ha visto antes

2

Acabo de ver un nuevo mensaje de error en uno de mis sitios de Wordpress que no he visto antes.

"Esta solicitud ha sido denegada por razones de seguridad. Si crees que esto fue un error, contacta a soporte".

Como de costumbre, me lancé a Google para ver por qué estaba ocurriendo esto, pero a excepción de algunos otros que también encuentran este mensaje, hay muy poco al respecto.

¿Alguien sabe lo que es? ¿Es nuevo? ¿Una parte de Wordpress?

Realmente no ofrece mucho en la forma de explicación. Supongo que es una prohibición de IP de algún tipo, pero no estoy seguro de dónde ...

    
pregunta Dave 20.02.2014 - 09:02

6 respuestas

3

Podría ser que un complemento que bloquea las direcciones I.P o los países esté causando esto.

De lo contrario, tal vez una configuración en un complemento de seguridad haya causado esto. Parece que el mensaje es personalizado.

De lo contrario, podría ser algo codificado en un archivo .htaccess.

    
respondido por el Brad Dalton 20.02.2014 - 09:53
3

Estoy experimentando el mismo problema.

Resulta que mi host web ha bloqueado mi dirección IP. Por lo tanto, cada vez que esto ocurra, tendré que solicitarles que incluyan en la lista blanca mi IP (ya que mi ISP entrega direcciones IP dinámicas a los usuarios de banda ancha en áreas residenciales, por lo que cambia de vez en cuando)

Espero que esto ayude ..

Gracias.

    
respondido por el Ameer 07.03.2014 - 00:31
2

Este no es un mensaje de WordPress, es de un complemento o de su alojamiento web. Deshabilite todos los complementos (por acceso a archivo, por ejemplo, FTP), intente nuevamente. Si se ha ido, habilite todos los complementos por separado hasta que vuelva a suceder.
A continuación, elimine el último complemento.

    
respondido por el fuxia 20.02.2014 - 09:14
1

Si está usando hosting de sitio 5, bloquean contraseñas simples, es decir, "123". Cambiar la contraseña a algo complicado lo arregló.

    
respondido por el user57442 31.07.2014 - 16:44
0

FYI: Recibí este error porque mi contraseña no era lo suficientemente complicada. Host lo bloqueó. Nueva contraseña solucionó el problema.

    
respondido por el Diana. 09.07.2014 - 20:05
0

RESOLUCIÓN DE PROBLEMAS: Esto es lo que el host de site5 tenía que decir ...

  
    
      

El problema fue con las reglas de mod_security, que ahora he incluido en la lista blanca.       Las reglas mod_security se pueden corregir solo desde el backend.       Uno de los scripts estaba causando el bloqueo, así que deshabilité el mod_security que resolvió el problema.       No volverás a experimentar el problema.

    
  

en resumen, el problema está en el hosting y ellos son los únicos que pueden sobrescribirlo ... así que no pierdas tiempo y solo contacta al anfitrión

    
respondido por el Dave Collado 28.03.2017 - 20:42

Lea otras preguntas en las etiquetas